/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "0c0-u5-lfC"; */
"0c0-u5-lfC.label" = "ส่ง";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "0c0-u5-lfC"; */
"0c0-u5-lfC.paletteLabel" = "ส่ง";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2zb-YF-llN"; Note = "***DO NOT LOCALIZE***"; */
"2zb-YF-llN.title" = "Item 1";

/* Class = "NSTableColumn"; headerCell.title = "Timestamp"; ObjectID = "18y-XE-eaw"; */
"18y-XE-eaw.headerCell.title" = "เวลา";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ac5-2n-bXV"; */
"ac5-2n-bXV.title" = "เซลล์มุมมองตาราง";

/* Class = "NSToolbarItem"; label = "Delete All"; ObjectID = "BcV-yw-Z1H"; */
"BcV-yw-Z1H.label" = "ลบทั้งหมด";

/* Class = "NSToolbarItem"; paletteLabel = "Delete All"; ObjectID = "BcV-yw-Z1H"; */
"BcV-yw-Z1H.paletteLabel" = "ลบทั้งหมด";

/* Class = "NSToolbarItem"; label = "Clear"; ObjectID = "ChA-IX-nEg"; */
"ChA-IX-nEg.label" = "ล้าง";

/* Class = "NSToolbarItem"; paletteLabel = "Clear"; ObjectID = "ChA-IX-nEg"; */
"ChA-IX-nEg.paletteLabel" = "ล้าง";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "EH0-V1-oQD"; */
"EH0-V1-oQD.title" = "เซลล์ข้อความ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eXC-x0-vbb"; */
"eXC-x0-vbb.title" = "เซลล์ข้อความ";

/* Class = "NSToolbarItem"; label = "Display"; ObjectID = "fOd-eL-OoR"; */
"fOd-eL-OoR.label" = "แสดง";

/* Class = "NSToolbarItem"; paletteLabel = "Display"; ObjectID = "fOd-eL-OoR"; */
"fOd-eL-OoR.paletteLabel" = "แสดง";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "fso-tq-C3x"; */
"fso-tq-C3x.title" = "เซลล์หัวข้อ";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GoP-K8-SP2"; */
"GoP-K8-SP2.title" = "เซลล์มุมมองตาราง";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "gOt-k4-7n3"; */
"gOt-k4-7n3.title" = "ชื่อ";

/* Class = "NSWindow"; title = "NetShade Log"; ObjectID = "hXI-7d-3pi"; */
"hXI-7d-3pi.title" = "บันทึกการทำงานของ NetShade";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "oc1-0o-b9A"; Note = "***DO NOT LOCALIZE***"; */
"oc1-0o-b9A.title" = "Item 3";

/* Class = "NSTableColumn"; headerCell.title = "Message"; ObjectID = "PBX-ME-Y4K"; */
"PBX-ME-Y4K.headerCell.title" = "ข้อความ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pNZ-mS-8UH"; */
"pNZ-mS-8UH.title" = "ชื่อ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rOQ-iv-lgm"; */
"rOQ-iv-lgm.title" = "เซลล์ข้อความ";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "uRi-l2-Z8x"; Note = "***DO NOT LOCALIZE***"; */
"uRi-l2-Z8x.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VA0-OX-IbL"; */
"VA0-OX-IbL.title" = "เซลล์ข้อความ";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "YJy-6Q-hrs"; */
"YJy-6Q-hrs.title" = "เซลล์มุมมองตาราง";

